String appConfigRequest = """
query AppConfig{
  appConfig{
        powercardImages{
            uuid
            fullsizeImages{
              url
              width
              height
            }
            thumbnailImages{
              url
              width
              height
            }
            name
        }
        agreements{
            uuid
            name
            url
            activeAt
        }
        customerPreferences{
            uuid
            name
            description
        }
        supportedPaymentTypes
        termsConditions{uuid
            name
            url
            activeAt
        }
        privacyPolicy{uuid
            name
            url
            activeAt
        }
        biometricPreference{
            uuid
            name
            description
        }
        marketingOptInPreference{
            uuid
            name
            description
        }
        supportedApplePayPaymentTypes
        supportedGoogleWalletPaymentTypes
    }
}
"""
    .replaceAll('\n', ' ');
